<?php

namespace App\Services\PwHexParser\Types;

use App\Services\PwHexParser\Contracts\Translate;

class Skill extends Translate
{
    protected string $typeKey = 'Skill';

    public function getStructure(): array
    {
        return [
            'skills' => 'skills',
        ];
    }

    public function getMinimumLength(): int
    {
        return 8;
    }
}